############################################################
# 
# ログフォーマットプロパティ
# 		ログ種別ごとにログ出力フォーマットを定義する
# 
############################################################

# ログ種別値 = フォーマット書式
#
# ログ種別値
#  1:エラーログ
#  3:業務ログ
#  10:デバッグログ


# エラーログ書式
1=[%d{yyyy/MM/dd HH:mm:ss:SSS}] - %X{msgLevel} %X{programID} [%X{messageID}] %X{content}%X{lineBreak}

# 業務ログ書式
3=[%d{yyyy/MM/dd HH:mm:ss:SSS}] - %X{msgLevel} %X{programID} [%X{messageID}] %X{content}%X{lineBreak}

# デバッグログ書式
10=[%d{yyyy/MM/dd HH:mm:ss:SSS}] - %X{msgLevel} %X{className} %X{content}%X{lineBreak}
